@charset "UTF-8";

/******************************
pagesec-guide
******************************/
.pagesec-guide .ttlbox2 .ob{
  aspect-ratio: 77/48;
  background: url(../../images/ob/cat1.svg) no-repeat center / contain;
  position: absolute;
  top: -6rem;
  right: 0;
  width: 110px;
}

/******************************
pagesec-partner
******************************/
.pagesec-partner .ttlbox2 .ob{
  aspect-ratio: 131/97;
  background: url(../../images/ob/cat2.svg) no-repeat center / contain;
  position: absolute;
  top: -6rem;
  right: 0;
  width: 100px;
}
.pagesec-partner ul{
  display: flex;
  flex-direction: column;
  gap: 5rem;
}
.pagesec-partner li .fimgbox{
  border-radius: 10px;
  overflow: hidden;
  height: 100%;
  width: 35%;
}
.pagesec-partner li .ftxtbox{
  width: calc(65% - 2rem);
}
.pagesec-partner li .ftxtbox .ttl{
  font-size: 2rem;
  margin-bottom: 1rem;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 767px) {
  .pagesec-partner li .fimgbox,
  .pagesec-partner li .ftxtbox{
    width: 100%;
  }
  .pagesec-partner li .ftxtbox{
    margin-top: 1rem;
  }
  .pagesec-partner li .ftxtbox .ttl{
    font-size: 1.8rem;
    font-weight: bold;
  }
}

/******************************
pagesec-flow
******************************/
.pagesec-flow .ttlbox2 .ob{
  aspect-ratio: 261/212;
  background: url(../../images/ob/cat3.svg) no-repeat center / contain;
  position: absolute;
  top: -6.5rem;
  right: 0;
  width: 100px;
}

.flow {
  counter-reset: number 0; 
  display: flex;
  flex-direction: column;
  gap: 6rem;
  margin-top: 7rem;
  position: relative;
}
.flow::before{
  content: "";
  background: #078838;
  position: absolute;
  top: 0;
  left: 5rem;
  height: 100%;
  width: 10px;
}
.flow > div{
  background: #fffbf8;
  border: 2px solid #078838;
  border-radius: 0 6px 6px 6px;
  counter-increment: number 1; 
  padding: 1rem 2rem 2rem;
  position: relative;
}
.flow > div::before{
  content: "STEP" counter(number);
  background: #078838;
  border-radius: 6px 6px 0 0;
  color: #fff;
  position: absolute;
  top: -3.7rem;
  left: -2px;
  padding: .2rem 3rem;
}
.flow dt{
  border-bottom: 2px solid #078838;
  display: inline-block;
  font-size: 2rem;
  margin-bottom: 1rem;
}
.flow dt i{
  color: #DE7920;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 767px) {
  .flow > div {
    padding: 1rem 1.5rem 1.5rem;
  }
  .flow > div::before {
    top: -3.4rem;
  }
}

/******************************
pagesec-think
******************************/
.pagesec-think .ttlbox2 .ob{
  aspect-ratio: 215/198;
  background: url(../../images/ob/cat4.svg) no-repeat center / contain;
  position: absolute;
  top: -6.8rem;
  right: 0;
  width: 80px;
}
.pagesec-think .floatarea .imgbox{
  float: right;
  margin: 0 0 1rem 2rem;
  width: 350px;
}

@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 767px) {
  .pagesec-think .floatarea .imgbox{
    float: none;
    margin: 0 auto 1rem;
    width: 100%;
  }
}

/******************************
pagesec-welfare
******************************/
.pagesec-welfare .ttlbox2 .ob{
  aspect-ratio: 117/83;
  background: url(../../images/ob/cat5.svg) no-repeat center / contain;
  position: absolute;
  top: -5.7rem;
  right: 0;
  width: 90px;
}
.pagesec-welfare .floatarea .imgbox{
  float: left;
  margin: 0 2rem 1rem 0;
  width: 350px;
}

.pillar{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 4rem 1rem;
  margin: 3rem 0 5rem;
}
.pillar > div{
  width: calc(50% - 1rem);
}
.pillar dt{
  background: #DE7920;
  border-radius: 50px;
  color: #fff;
  display: inline-block;
  padding: 0 4rem;
  position: relative;
}
.pillar dt span{
  aspect-ratio: 1 / 1;
  background: #fff;
  border: 2px solid #DE7920;
  border-radius: 100px;
  color: #DE7920;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  text-align: center;
}
.pillar dd{
  border: 2px solid #DE7920;
  border-radius: 10px;
  margin-top: -1rem;
  margin-left: 2rem;
  max-width: calc(100% - 2rem);
  padding: 2rem 2rem 1rem;
  height: 100%;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 767px) {
  .pillar > div{
    width: 100%;
  }
  .pagesec-welfare .floatarea .imgbox{
    float: none;
    margin: 0 auto 1rem;
    width: 100%;
  }
}